Bug 251315 - www/py-flask-bootstrap: Update to 3.3.7.1
Summary: www/py-flask-bootstrap: Update to 3.3.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: buildisok, patch-ready
Depends on:
Blocks:
 
Reported: 2020-11-22 16:56 UTC by Guangyuan Yang
Modified: 2020-12-19 04:16 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (che)


Attachments
Proposed patch (911 bytes, patch)
2020-11-22 16:59 UTC, Guangyuan Yang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2020-11-22 16:56:52 UTC

    
Comment 1 Guangyuan Yang freebsd_committer 2020-11-22 16:58:08 UTC
Build is ok: https://cirrus-ci.com/task/4839019240488960
Comment 2 Guangyuan Yang freebsd_committer 2020-11-22 16:59:02 UTC
Created attachment 219889 [details]
Proposed patch
Comment 3 Li-Wen Hsu freebsd_committer 2020-11-23 09:06:43 UTC
Approved from ports.
Comment 4 Guangyuan Yang freebsd_committer 2020-11-24 06:43:35 UTC
Waiting on maintainer approval.
Comment 5 commit-hook freebsd_committer 2020-12-19 04:02:16 UTC
A commit references this bug:

Author: ygy
Date: Sat Dec 19 04:01:50 UTC 2020
New revision: 558427
URL: https://svnweb.freebsd.org/changeset/ports/558427

Log:
  www/py-flask-bootstrap: Update to 3.3.7.1

  PR:		251315
  Approved by:	lwhsu

Changes:
  head/www/py-flask-bootstrap/Makefile
  head/www/py-flask-bootstrap/distinfo